powerboost {spam} | R Documentation

## Specific options Setting

### Description

Sets several options for speed-up.

### Usage

    powerboost(flag)

### Arguments

`flag` | on or off

### Details

The options turn checking off (`"safemode"`, `"cholsymmetrycheck"` and `"cholpivotcheck"`) and switch to single precision for `"eps"`.

### Value

`NULL` in any case.

### Author(s)

Reinhard Furrer, after receiving too much C.mc.st adds.

### See Also

`spam.options`.

[Package spam version 2.2-2 Index]